uuid:
  -
    value: 66d827fd-4189-4d6e-afbb-fa5083164558
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_99773504_senior_couple_enjoying_sunset_at_the_beach.jpg
uri:
  -
    value: 'public://2019-10/sh_99773504_senior_couple_enjoying_sunset_at_the_beach.jpg'
    url: /sites/default/files/2019-10/sh_99773504_senior_couple_enjoying_sunset_at_the_beach.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 399255
status:
  -
    value: true
created:
  -
    value: '2019-10-16T09:59:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T09:59:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
